lz4jsoncat(1)

NAME
lz4jsoncat - decompress tool for mozilla lz4json format

SYNOPSIS
lz4jsoncat somefile.mozlz4 > somefile.json

DESCRIPTION
lz4jsoncat can unpack lz4json files as generated by Firefox's bookmark backups and session restore. The data is dumped to stdout.

CAVEATS
The input file must be mmappable - so you can't use a pipe here.